* {
  margin: 0;
  padding: 0px;
}
html {
  font-family: "verdana";
} 
h1 {
  padding-top: 10px;
  text-align: center;
  font-size: 30px;
}

/* Style for lab4_index.html */
td {
  text-align: center;
  height: 50px;
}
table {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
  border-collapse: collapse;
}
table, td, th {
  border: 1px solid black;
}
.to {
  width: 200px;
}
.from {
  width: 200px;
} 
.title {
  width: 200px;
}
.message {
  padding: 5px;
}

/* Style for lab4_form.html */
.form-group {
  padding: 0 10%;
}
.margin-form {
  margin-bottom: 10px;
}
.navbar{
  background-color: #4ed7e9;
}
.active{
  color: white;
}
.submit{
  background-color: #4ed7e9;
}

/* Style for lab4_note.html */
.card {
  margin: 10px 0px 10px 30px;
}
.card-title {
  color: #4ed7e9;
}
.text-justify {
  text-align: justify;
}
.font-weight-bold {
  font-weight: bold;
}